I agree and I say something to SGI's CEO!!!

I agree and I say something to SGI's CEO!!!

Post by ToTheEn » Mon, 10 Nov 2003 02:54:47


Hello,

Came here because I wanted to see if I was the only one facing this problem.

I just started to configure my old Indy that was installed with 6.5.10
because I wanted to use it as my personal web server (small site). I
started to download 6.5.17 because it was the only update available for
me... I successfully downloaded 2 parts out of 4... and what do I see
today? No more 6.5.17 to download (with no explanation!).

Needless to say, this reminds me some old technics that I didn't think I
would see again on this market.

Dear Mr Robert Bishop (SGI's CEO), I believe you don't really understand
what makes people buy and use hardware: easy access to software.

Now, what you got is that I'm going to take my old Sun and configure it
because I'm not going to loose more time with your company. You don't
want me to use your software/hardware, fine, I'm sure I'll find a
company that will want me (an old customer).

T

PS: your stock is at $1.10 and I wish you an happy way to 0.
 
 
 

I agree and I say something to SGI's CEO!!!

Post by Neil Rothw » Mon, 10 Nov 2003 03:37:07


http://www.yqcomputer.com/



--
-------------------------------------------------
Neil Rothwell
*** Mechanical Design Engineer
E-Mail: XXXX@XXXXX.COM
Home Page: http://www.yqcomputer.com/
-------------------------------------------------